﻿

/*** for PC Browser ***/
@media (min-width:401px)
{
.banner_list
{
    margin: 40px auto;
    padding: 15px 10px;
    width: 1100px;
    text-align: center;
    background: #ffffff;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-around;
}


.banner_list > a
{
    min-width: 19%;
    margin: 3px 3%;
}

.banner_list > a img
{
    width: 100% !important;
}
}


/*** for Smart Phone ***/
@media (max-width:400px)
{
.banner_list
{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-around;
}

.banner_list a
{
    max-width: 160px;
    display: inline-block;
    box-sizing: border-box;    
    float: left;
}

.banner_list a img
{
    max-width: 150px;
    margin: 3px;
    vertical-align: bottom;
    display: inline-block;
    width: 100%;
}
}
